{
 "what": [
  "Welches ist die Farbe, die die Beeren am wahrscheinlichsten haben?"
 ],
 "who": [
  "Wer waren einige der Personen, die Mohammeds Worte zitierten?"
 ],
 "which": [
  "Welches Land teilte die längste Grenze?"
 ],
 "where": [
  "Woher stammte Trevinos Mutter ursprünglich?"
 ],
 "when": [
  "Wann werden Schnurrhaare erkennbar?"
 ],
 "why": [
  "Aus welchem Grund wurden Berichte über einen Bombenangriff auf einen britischen Königispalast in Kinos in ganz Großbritannien während des zweiten Weltkriegs gezeigt?"
 ],
 "how-way": [
  "Wie bekommt man Meningitis?"
 ],
 "how-num": [
  "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?"
 ]
}